<?xml version="1.0" encoding="utf-8"?>
<component size="685,745">
  <displayList>
    <image id="n49_j8ys" name="n49" src="u99m1" fileName="Images/BG_Frame_1.png" pkg="c14iyc1y" xy="0,47" size="685,511"/>
    <image id="n50_j8ys" name="n50" src="j8ys1j" fileName="Images/Banner_icon_2.png" xy="103,0"/>
    <image id="n51_j8ys" name="n51" src="hklxh" fileName="Images/抽奖/Frame_02.png" xy="22,82" size="648,446"/>
    <image id="n52_j8ys" name="n52" src="u99m2" fileName="Images/Banner_tanchuang.png" pkg="c14iyc1y" xy="283,74" size="501,194" scale="0.6,0.6"/>
    <image id="n53_j8ys" name="n53" src="j8ys1k" fileName="Images/Btn_TXT_11.png" xy="357,105"/>
    <component id="n54_j8ys" name="Btn_close" src="hklxa" fileName="Component/Btn_close.xml" pkg="c14iyc1y" xy="598,36" scale="0.85,0.85"/>
    <image id="n55_j8ys" name="n55" src="j8ys1l" fileName="Images/Btn_TXT_12.png" xy="145,232"/>
    <component id="n56_j8ys" name="BtnHome" src="j8ys1m" fileName="Component/BtnHome.xml" xy="212,641"/>
  </displayList>
</component>